:root {
  --dark: #200307;
  --brand: #ffa36a;
  --sand: #ebcdb2;
  --base: white;
  --dark-hover: #3b050d;
  --separators: #ffa36a29;
}

body {
  background-color: var(--dark);
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 300;
  line-height: 1.1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.hero {
  width: 100%;
  height: 100vh;
  padding: 1rem;
}

.hero.is-policy {
  height: 50vh;
}

.hero-content {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 2rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-bg-image {
  z-index: 1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: relative;
}

.brand {
  z-index: 10;
  width: 12rem;
  position: relative;
}

.header {
  z-index: 10;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: grid;
  position: relative;
}

.hero-title-wrapper {
  z-index: 10;
  grid-template-rows: auto auto;
  grid-template-columns: minmax(min-content, max-content) 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  width: 100%;
  display: grid;
  position: relative;
}

.body {
  background-color: var(--sand);
  color: var(--base);
  font-family: Season, Georgia, sans-serif;
  font-weight: 300;
}

.h1 {
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1.2;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.25rem;
  font-weight: 300;
  line-height: 1.1;
}

.h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.4;
}

.h3.is-serif {
  font-family: Season, Georgia, sans-serif;
  font-size: 2.25rem;
}

.sign-header {
  z-index: 10;
  position: relative;
}

.block-title {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: .6875rem;
  font-weight: 500;
  line-height: 1.3;
}

.badge {
  background-color: var(--brand);
  color: var(--dark);
  border-radius: 100px;
  padding: .6rem 1rem .5rem;
}

.badge.is-numbers {
  color: var(--dark);
  background-color: #bfa3eb;
}

.p-1 {
  margin-bottom: 0;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

.text-subtle {
  color: #9a847d;
}

.circle-icon {
  aspect-ratio: 1;
  background-color: var(--brand);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 2rem;
  display: flex;
}

.div-block-10 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navlink {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  height: 2.5rem;
  color: var(--base);
  background-color: #ffffff1f;
  border-bottom-right-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1.25rem;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
  transition: background-color .4s;
  display: flex;
}

.navlink:hover {
  background-color: #20030770;
}

.div-block-11 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.hero-bg-image-wrap {
  z-index: 1;
  border-bottom-right-radius: 2rem;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

.hero-bg-image-wrap.is-company {
  background-color: var(--dark);
  background-color: var(--dark);
}

.about {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  width: 100%;
  color: var(--dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 7.5rem 3rem;
  display: flex;
}

.small-icon {
  aspect-ratio: 1;
  width: .625rem;
  color: var(--dark);
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--dark);
  border-top-right-radius: 2rem;
  border-bottom-left-radius: 0;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  padding: 7.5rem 2.5rem 2.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.columns-2 {
  z-index: 10;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  place-items: start;
  width: 100%;
  display: grid;
  position: relative;
}

.footer-link {
  color: var(--brand);
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5;
  text-decoration: none;
  transition: color .4s;
}

.footer-link:hover {
  color: var(--sand);
}

.footer-link.is-medium {
  font-size: 1.125rem;
}

.footer-bg-image-wrap {
  z-index: 1;
  opacity: .35;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.copy {
  z-index: 10;
  border-top: 1px solid var(--separators);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 2.5rem;
  display: flex;
  position: relative;
}

.div-block-13 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  flex: 1;
  display: flex;
}

.gap-2 {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
}

.color-sand {
  color: var(--sand);
}

.contacts-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  width: 100%;
}

.sep {
  background-color: #ebcdb21f;
  align-self: stretch;
  height: 1px;
}

.columns-3 {
  z-index: 10;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: flex-end;
  place-items: start;
  width: 100%;
  display: grid;
  position: relative;
}

.rich-text {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  width: 100%;
  max-width: 53.75rem;
  margin-right: 0;
  font-weight: 400;
  display: flex;
}

.h2-policy {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.4;
}

.h2-policy.color-base {
  color: #fff;
  text-wrap: balance;
  font-weight: 400;
}

.list-bullets {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  margin-bottom: 0;
  padding-left: 2rem;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.4;
  display: flex;
}

.menu-button {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  height: 2.5rem;
  color: var(--base);
  background-color: #ffffff1f;
  border-bottom-right-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1.25rem;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
  transition: background-color .4s;
  display: none;
}

.menu-button:hover {
  background-color: #20030770;
}

.mobile-menu {
  display: none;
}

.close-menu-button {
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  height: 2.5rem;
  color: var(--base);
  background-color: #ffffff1f;
  border-bottom-right-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1.25rem;
  font-family: Instrument Sans, Arial, sans-serif;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
  transition: background-color .4s;
  display: none;
}

.header-mobile-menu {
  z-index: 10;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: grid;
  position: relative;
}

@media screen and (max-width: 991px) {
  .hero-bg-image.is-company {
    object-position: 73% 50%;
    object-position: 73% 50%;
  }

  .header {
    grid-template-columns: 1fr minmax(min-content, 1fr);
  }

  .hero-title-wrapper {
    align-self: flex-start;
  }

  .h1 {
    font-size: 3.5rem;
  }

  .services {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-top: 5rem;
  }

  .h2 {
    font-size: 2.75rem;
  }

  .service-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-template-columns: 1fr 1fr 1fr;
    padding-left: 0%;
  }

  .h3 {
    font-size: 1.25rem;
  }

  .big-image {
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }

  .service-item {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1.5rem;
  }

  .p-1.color-sand {
    order: 9999;
  }

  .investments {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-top: 5rem;
  }

  .circle-icon.is-mobile-link {
    background-color: #cc937000;
  }

  .div-block-10, .navlink {
    display: none;
  }

  .p-large {
    font-size: 1.125rem;
    line-height: 1.4;
  }

  .div-block-11 {
    justify-content: flex-end;
    align-items: center;
  }

  .about {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-top: 5rem;
  }

  .gap-1 {
    width: 100%;
  }

  .circle-button.is-light {
    align-self: flex-end;
  }

  .portfolio-list {
    flex-flow: row;
    padding-left: 0%;
  }

  .hansa-logo {
    width: 12rem;
    height: auto;
  }

  .oscar-echo-logo {
    width: 12.75rem;
  }

  .portfolio-item {
    aspect-ratio: auto;
    flex-flow: row-reverse wrap-reverse;
    align-content: flex-end;
    display: flex;
  }

  .footer {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-top: 5rem;
  }

  .title-tagline {
    grid-column-gap: 4.5rem;
    grid-row-gap: 4.5rem;
    order: -9999;
    height: auto;
    padding: 1.5rem;
  }

  .p-image-wrap {
    aspect-ratio: 2 / 1.5;
    width: 100%;
    height: auto;
  }

  .portfolio-img-overlay {
    display: none;
  }

  .gap-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .about-content-wrap {
    flex-flow: column;
  }

  .small-image {
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    width: 30%;
  }

  .founder {
    padding-top: 5rem;
  }

  .sep.is-dark {
    background-color: #2003071f;
  }

  .columns-3 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .how-we-work {
    padding-top: 5rem;
  }

  .menu-button {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .m-menu-line {
    background-color: var(--base);
    width: 1.5rem;
    height: 1px;
  }

  .m-menu-line.is-close-1 {
    width: 1.25rem;
    transform: rotate(-45deg);
  }

  .m-menu-line.is-close-2 {
    width: 1.25rem;
    position: absolute;
    transform: rotate(45deg);
  }

  .imgs-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: row-reverse wrap;
    align-content: flex-end;
    width: 100%;
  }

  .mobile-menu {
    z-index: 999;
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    background-color: var(--dark);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .mobile-nav-link {
    width: 100%;
    color: var(--sand);
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    display: flex;
  }

  .mobile-nav-link.w--current {
    color: var(--sand);
  }

  .mobile-menu-navlinks {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    width: 100%;
    padding-bottom: 3rem;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .flex-block-11-copy {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
    padding-left: 1.5rem;
  }

  .close-menu-button {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .header-mobile-menu {
    background-color: var(--dark);
    grid-template-columns: 1fr minmax(min-content, 1fr);
    padding: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    padding: .75rem;
  }

  .hero.is-contacts {
    height: auto;
    min-height: 100vh;
  }

  .hero-content {
    padding: 1rem;
  }

  .hero-content.is-contacts {
    height: auto;
    min-height: 100%;
  }

  .hero-bg-image.is-service-1, .hero-bg-image.is-service-2 {
    object-position: 72% 50%;
  }

  .hero-bg-image.is-home {
    object-position: 90% 100%;
  }

  .hero-bg-image.is-company {
    object-position: 67% 100%;
  }

  .hero-bg-image.is-service-1, .hero-bg-image.is-service-2 {
    object-position: 72% 50%;
  }

  .hero-bg-image.is-service-3 {
    object-position: 88% 50%;
  }

  .hero-bg-image.is-portfolio {
    object-position: 15% 50%;
  }

  .hero-title-wrapper {
    left: 0;
  }

  .h1 {
    font-size: 2.75rem;
  }

  .scroll-down-track {
    height: 1rem;
  }

  .scroll-down-btn {
    justify-content: flex-end;
    align-items: flex-start;
    width: 1rem;
    height: 3rem;
    inset: auto auto 0% 0%;
  }

  .services {
    padding-bottom: 5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .h2 {
    font-size: 2.75rem;
  }

  .service-list {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .big-image {
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }

  .block-title {
    font-size: .625rem;
  }

  .service-item {
    grid-column-gap: 4.5rem;
    grid-row-gap: 4.5rem;
  }

  .p-1 {
    font-size: .9375rem;
  }

  .investments {
    padding-bottom: 5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .p-large {
    font-size: .9375rem;
    line-height: 1.6;
  }

  .about {
    padding-bottom: 5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .gap-1 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .circle-button {
    align-self: flex-end;
  }

  .hansa-logo, .oscar-echo-logo {
    width: 100%;
  }

  .footer {
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .columns-2 {
    flex-flow: column;
    display: flex;
  }

  .title-tagline {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .number-list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .number-item {
    padding-top: 1.5rem;
  }

  .number-item.second, .number-item.third, .number-item.four, .number-item.second, .number-item.third, .number-item.four {
    margin-top: 0;
  }

  .tm-photo-wrap {
    aspect-ratio: 1;
    margin-right: 0;
  }

  .tm {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .tm.is-rev {
    flex-flow: row-reverse wrap-reverse;
  }

  .tm-info {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-top: 0;
    padding-bottom: 2rem;
  }

  .small-image {
    border-top-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }

  .founder {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-bottom: 3rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .approach-list {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    margin-top: 3rem;
  }

  .column-wrap-copy {
    padding-right: 0;
    position: relative;
    top: 0;
  }

  .contacts-wrap {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .contacts-wrap.is-contacts-page {
    padding-top: 2.5rem;
  }

  .flex-block-10 {
    padding-left: 1.75rem;
  }

  .tm-photo {
    width: 100%;
    max-width: none;
  }

  .how-we-work {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-bottom: 5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .h2-policy {
    font-size: 1.5rem;
  }

  .imgs-wrap {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
  }

  .mobile-menu {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .mobile-menu-navlinks {
    padding-bottom: 1.75rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }

  .header-mobile-menu {
    padding: 1.75rem;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    height: 100svh;
  }

  .hero-content {
    padding: 1rem;
  }

  .hero-content.is-contacts {
    min-height: auto;
  }

  .hero-bg-image.is-company {
    object-position: 71.5% 50%;
    object-position: 71.5% 50%;
  }

  .brand, .brand.w--current {
    width: 10rem;
  }

  .h1 {
    font-size: 2rem;
  }

  .scroll-down-btn {
    inset: auto auto 0% 0%;
  }

  .services {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h2 {
    font-size: 2rem;
  }

  .h2.is-mobile-menu {
    font-size: 1.75rem;
  }

  .service-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .h3.is-serif {
    font-size: 2rem;
    line-height: 1.1;
  }

  .h3.is-mobile-menu {
    color: #ebcdb2cc;
    font-size: 1rem;
  }

  .big-image {
    border-top-left-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
  }

  .service-item {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    border-bottom-right-radius: 1.5rem;
  }

  .p-1.color-sand {
    font-size: .875rem;
  }

  .investments {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    border-top-right-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .explore-more-button {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    font-size: .8125rem;
  }

  .p-large {
    font-size: .9375rem;
  }

  .bg-item {
    display: none;
  }

  .hero-bg-image-wrap {
    border-bottom-right-radius: 1.5rem;
  }

  .about {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding: 5rem 1rem;
  }

  .gap-1 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .circle-button {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    font-size: .8125rem;
  }

  .circle-button.is-light {
    align-self: flex-end;
  }

  .p-wrap-1 {
    max-width: 20rem;
  }

  .portfolio-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .hansa-logo, .oscar-echo-logo {
    width: 75%;
  }

  .portfolio-item {
    border-bottom-right-radius: 1.5rem;
    width: 100%;
  }

  .footer {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-bottom: 1.75rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer-link {
    text-wrap: wrap;
    font-size: 1.125rem;
  }

  .footer-link.is-medium, .footer-link.is-medium.w--current, .footer-link.is-medium, .footer-link.is-medium.w--current {
    font-size: 1rem;
  }

  .gap-2 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .tm-info {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .tm-info.is-rev {
    padding-top: 0;
  }

  .hero-tagline-wrap {
    place-items: start stretch;
  }

  .small-image {
    border-top-left-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
  }

  .founder {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .contacts-wrap.is-contacts-page {
    padding-top: 17rem;
  }

  .gap-1-copy {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .tm-photo {
    border-bottom-right-radius: 1.5rem;
  }

  .columns-3 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .how-we-work {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .imgs-wrap {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .mobile-menu-navlinks {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .flex-block-11-copy {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding-left: 0;
  }
}

#w-node-_3b056761-7fe0-e9f2-6103-59eebc47debc-c9b9643b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b056761-7fe0-e9f2-6103-59eebc47debe-c9b9643b {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_72daa7ef-7022-80e5-3952-e3c9d0040d62-d0040d5c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_72daa7ef-7022-80e5-3952-e3c9d0040d64-d0040d5c {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_21dc61ba-5e1c-c8a5-ab96-abba7c206230-7c20622f {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_21dc61ba-5e1c-c8a5-ab96-abba7c20622f-7c20622f, #w-node-_21dc61ba-5e1c-c8a5-ab96-abba7c206230-7c20622f {
    grid-column-start: 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_72daa7ef-7022-80e5-3952-e3c9d0040d64-d0040d5c {
    grid-column-start: 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_72daa7ef-7022-80e5-3952-e3c9d0040d5c-d0040d5c, #w-node-_72daa7ef-7022-80e5-3952-e3c9d0040d64-d0040d5c {
    grid-column-start: 1;
  }
}
